<?xml version="1.0" encoding="utf-8" ?>
<messages>
	<!--10000系统提示，统一错误提示-->
	<message name="010001">
		<item>{0}</item>
	</message>
	<!--20000平台提示-->
	<message name="20001">
		<item>无此菜单操作权限</item>
	</message>
	<message name="20002">
		<item>配置信息不存在</item>
	</message>
	<!--30000-->
	<message name="30001">
		<item></item>
	</message>

	<message name="010002">
		<item>企业配置文件不存在</item>
	</message>
	<!--40000-->
	<message name="040001">
		<item>数据异常！</item>
	</message>

	<message name="040002">
		<item>班次或者班组的数据不能为空！</item>
	</message>

	<message name="040003">
		<item>班组的顺序数必须和班次的数量一致！</item>
	</message>

	<message name="040004">
		<item>排班人员不能为空！</item>
	</message>

	<!--50000-->
	<message name="050001">
		<item>登入名不允许重复！</item>
	</message>
	<message name="050003">
		<item>登入名应大于3位！</item>
	</message>
	
	<message name="060001">
		<item>组织结构不允许为空！</item>
	</message>
	<message name="070001">
		<item>该组织结构已存在相同审批角色,请先修改！</item>
	</message>
	<message name="020030">
		<item>
			归档接口未配置，请联系管理员
		</item>
	</message>
</messages>
